--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766784121.80293'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1766780945.42897'
    into_interval: 1W
    time: '1766781001.60586'
  minmax: 
    max: '1766784121.6687'
    min: '1766777355.81448'
    mtime: '1766783882'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766784121.6687'
    path: ''
    type: new
  - 
    epoch: '1766783828.28923'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1766783828.28803'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1766783828.2341'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1766783824.92679'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766783823.2607'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766783281.42344'
    path: 02STAMP
    type: new
  - 
    epoch: '1766777357.03397'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1766777355.81448'
    path: 06perms.txt
    type: new
